:root {
    --main-color: #0096d8;
    --main-bg-color: #2498D7;
    --main-hover-bg-color: #2498D7;
    --border-radius: 8px;
    --white: #FFFFFF;
    --main-text-color: #252733;
    --main-text-dark: #1c1e2f;
    --main-light-color: #222437a8;
    --active-color: #232640;
    --main-color-light: #292b3a;
    --light: #e7eaed;
    --blue-light: #62d6ff;
    --blue-dark: #002b65;
    --blue-mid: #0096d8;
    --pink: #ff3499;
    --grey: #8080801c;
    --purple: #893089;
    --purple-dark: #380050;
    --green-light: #00bbc3;
    --grey-input: #f1f1f1;
    --blue-mild: #cceaf7;
    --bg-transparent:transparent;
}

html .bg-color-dark,
html .bg-dark {
    background-color: #002b65 !important;
    color: #FFFFFF;
}
html .bg-color-dark,
html .bg-dark {
    background-color: var(--blue-dark) !important;
    color: var(--white) !important;
}

.carousel .carousel-item img {
    max-height: 350px;
    min-width: auto;
}

.carousel .carousel-caption,
.carousel .carousel-caption .ccaption {
    color: white;
    text-transform: none;
}

.carousel-action {
    /* left:0; */
    position: absolute;
    bottom: 20px;
}

.bottom-action-parent {
    display: flex;
    flex-direction: column;
}

.bottom-action {
    margin-top: auto;
}

.carousel-caption-top {
    top: 0;
    bottom: auto;
    text-align: left;
    left: 0;
    right: 0;
}

.carousel-nav {
    display: none;
}

.bg-blue-dark {
    background: #002b65 !important;
    background: var(--blue-dark) !important;
}

.bg-blue-light {
    background: #62d6ff !important;
    background: var(--blue-light) !important;
}

.bg-blue-mid {
    background: #0096d8 !important;
    background: var(--blue-mid) !important;
}

.bg-grey {
    background: #8080801c !important;
    background: var(--grey) !important;
}

.bg-white {
    background: #FFFFFF !important;
    background: var(--white) !important;
}
.bg-transparent{
    background: transparent !important;
    background: var(--bg-transparent) !important;
}
.bg-purple-light {
    background: #893089;
    color: #FFFFFF !important;
    background: var(--purple) !important;
    color: var(--white);
}

.bg-purple-dark {
    background: #380050 !important;
    background: var(--purple-dark) !important;
    color: #FFFFFF;
    color: var(--white);
}

.bg-green-light {
    background: #00bbc3 !important;
    background: var(--green-light) !important;
    color: #FFFFFF;
    color: var(--white);
}

.bb-pink {
    border-bottom: 20px solid #ff3499 !important;
    border-bottom: 20px solid var(--pink) !important;
}

.bb-blue-light {
    border-bottom: 20px solid #62d6ff !important;
    border-bottom: 20px solid var(--blue-light) !important;
}

.bb-blue-mid {
    border-bottom: 20px solid #0096d8 !important;
    border-bottom: 20px solid var(--blue-mid) !important;
}

.bb-purple-dark {
    border-bottom: 20px solid #380050 !important;
    border-bottom: 20px solid var(--purple-dark) !important;
}

.bb-blue-dark {
    border-bottom: 20px solid #002b65 !important;
    border-bottom: 20px solid var(--blue-dark) !important;
}

.bb-green-light {
    border-bottom: 20px solid #00bbc3 !important;
    border-bottom: 20px solid var(--green-light) !important;
}
.bg-pink{
    background: #ff3499 !important;
    background:var(--pink) !important;
}

.text-bold {
    font-weight: bold;
}

.text-white,
#footer .footer-copyright p,
#footer a:not(.btn) {
    color: white !important;
}

.text-black,
.text-black p {
    color: black !important;
}

.text-blue,
.text-blue-dark {
    color: #002b65 !important;
    color: var(--blue-dark) !important;
}

.text-blue-light {
    color: #62d6ff !important;
    color: var(--blue-light) !important;
}

.text-purple-light {
    color: #893089;
    color: var(--purple);
}

.text-purple-dark {
    color: #380050;
    color: var(--purple-dark);
}

.text-green-light {
    color: #00bbc3;
    color: var(--green-light);
}

p {
    color: #FFFFFF;
    color: var(--white);
    line-height: 20px;
}

#header a {
    color: #002b65;
    color: var(--blue-dark);
    font-weight: bold;
}

.post-content.text-white p {
    color: #FFFFFF !important;
    color: var(--white) !important;
}

.tabs-widget .tab-content p {
    color: #FFFFFF !important;
    color: var(--white) !important;
}

.tabs.tabs-widget .nav-tabs li.active .nav-link {
    border-top-color: transparent;
}

.nav-tabs li.active .nav-link {
    color: #FFFFFF !important;
    color: var(--white) !important;
}

.tabs.tabs-widget .nav-tabs .nav-link {
    color: #FFFFFF !important;
    color: var(--white) !important;
}

.nav-tabs.tabs-widget li.active .nav-link {
    border-top: none;
    color: #FFFFFF !important;
    color: var(--white) !important;
}

.tabs-widget .nav-tabs li .nav-link,
.nav-tabs li .nav-link:hover {
    border: 0px !important
}

#tabs-widget {
    border-radius: 0px !important;
    border: 0px !important;
}

.posts-tab-widget .post-item {
    border-bottom: 1px solid var(--white);
}

.posts-tab-widget .post-item p {
    line-height: 20px;
}

.accordion .card,
.flat-border {
    border: 0px !important;
    border-radius: 0px !important;
}

.select2-selection,
.select2-selection--multiple,
.select2-dropdown,
.select2-dropdown--below {
    border: 0px !important;
    border-radius: 0px !important;
}

.bg-img-cover {
    background-repeat: no-repeat;
    background-size: cover;
}

.team p.profile-name {
    line-height: 5px !important;
}

.img-center {
    display: block;
    margin: 0 auto;
}

.bg-white .form-control,
.select2-selection,
.select2-selection--multiple {
    background-color: #f1f1f1 !important;
    background-color: var(--grey-input) !important;
}

.trash-grayed {
    background: #d2cece;
    color: white;
}

.paginate-center .pagination {
    justify-content: center !important;
}

.archive-paginate .pagination {
    margin-bottom: 0px !important;
}

#branch-list .ge-content:first-child {
    padding: 15px;
    background: #0096d8;
    background: var(--blue-mid);
    border-bottom: 10px solid #002b65;
    border-bottom: 10px solid var(--blue-dark);
    color: white;
    padding-bottom: 40px;
}

#branch-list .ge-content p,
#members-dir .ge-content p,
#branch-list .ge-content a,
#members-dir .ge-content a {
    color: white !important;
}

#members-dir .ge-content:first-child {
    padding: 15px;
    background: #00bbc3;
    background: var(--green-light);
    border-bottom: 10px solid #002b65;
    border-bottom: 10px solid var(--blue-dark);
    color: white;
    padding-bottom: 40px;
}

#footer {
    background: #002b65;
    background: var(--blue-dark);
    border-top: 4px solid var(--blue-dark);
    border-top: 4px solid #002b65;
    margin-top: 30px !important;
}

.dk-editor p,
.ge-content p {
    color: black;
}

#footer .list {
    list-style: none;
}

#footer .list li:not(:last-child) {
    border-bottom: 1px solid #FFFFFF;
    border-bottom: 1px solid var(--white);
}

#footer .footer-copyright {
    background: #62d6ff;
    background: var(--blue-light);
}
#comments {
    margin-bottom: 35px;
    border-radius: 4px;
}

@media (max-width: 768px) {
    #comments {
        padding: 15px;
    }
}

#comments a {
    color: #333;
}

#comments .type-strong {
    font-weight: normal;
}

#comments .comment-body {
    padding: 0 0 25px 0;
}

#comments .reply,
#comments .comment-meta {
    opacity: 0;
}

#comments .comment:hover .comment-content-context>.row>.comment-meta,
#comments .comment:hover .comment-content-context>.reply {
    opacity: 1;
}

#comments .comment-list {
    padding-left: 0;
}

#comments .comment-list img.avatar {
    border-radius: 50%;
}

#comments .comment-list .reply a {
    float: right;
}

#comments ol {
    padding-left: 3.8em;
}

.comment-content .sub-title {
    font-size: 14px;
    line-height: 18px;
    color: black;
}

.comment-text p {
    color: #25282B;
    font-size: 16px;
    line-height: 24px;
}

.posts-side .post-excerpt {
    line-height: 16px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
.team .img-team {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

#cancel-comment-reply-link {
    font-size: 14px;
}

.toggle > label:before{
    border-bottom: 1px solid;
    border-left: 1px solid;
    border-top: 0px;
    border-right: 0px;
}
#header .header-nav-features {
    padding: 1.5rem !important;
    color:white;
}
#header .header-nav-features .header-nav-top-icon {
    color: #FFFFFF;
    color: var(--white);
}
#header .header-nav-features .header-nav-features-dropdown {
    min-width:500px !important;
}
#headerTopSearchDropdown ul{
    list-style: none !important;
    padding-left:0px !important;
}
@media (max-width: 992px) {
    #comments ol {
        padding-left: 1.5em;
    }
}

@media (max-width: 768px) {
    #comments ol {
        padding-left: 1em;
    }
}

#comments li {
    list-style: none;
}

#comments .comment-text p:last-child {
    margin-bottom: 0;
}


/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */

@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {
    .post .post-image a img {
        min-height: 243px !important;
        max-height: 243px !important;
    }
    #header .header-nav.header-nav-links:not(.header-nav-light-text) nav>ul>li>a,
    #header .header-nav.header-nav-line:not(.header-nav-light-text) nav>ul>li>a {
        color: #FFFFFF !important;
        color: var(--white) !important;
    }
    #header .header-nav.header-nav-line nav>ul:not(:hover) li>a.active {
        /* #header .header-nav.header-nav-line nav > ul:hover li > a.dropdown-item{ */
        color: #FFFFFF !important;
        color: var(--white) !important;
        background: #0096d8 !important;
        background: var(--main-color) !important;
    }
    #header .header-nav.header-nav-line nav>ul:not(:hover) li>a.active:before,
    #header .header-nav.header-nav-line nav>ul:hover li>a.dropdown-item:before,
    #header .header-nav.header-nav-line nav>ul:hover li>a:before {
        background: none !important;
    }
    #header .header-nav.header-nav-line nav>ul:hover li>a {
        text-decoration: none !important;
    }
    #header .header-nav-main nav > ul > li {
        height: auto !important;
    }
    #header .header-nav.header-nav-spaced nav > ul > li > a {
        padding: 0 1.1rem !important;
    }
}


/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {}